Holding off on upgrading to WordPress 2.8

Well I tried to upgrade from 2.7.1 to 2.8 and it didn’t go well…..pages not loading, scripts not working, plug-ins stalling. I ended up having to re-install wordpress 2.7.1, just to get things working again.

It looks like they might not have gotten all the kinks out of the beta releases for 2.8 (which I thought about test installing for miia monthly, but now I’m glad that I didn’t) before shipping out the production release. I don’t mind working with software on the bleeding edge (Mozilla/Firefox in the early years), but not when it totally crashed right from the get go.

Leave a Reply

Your email address will not be published.

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>